<?php
$i18n = array(
    'GO' => "Rechercher"
  , 'HEADER' => "Résultats de votre recherche"
  , 'NOT_FOUND' => "Aucun résultat trouvé"
  , 'DATE_LOCALE' => "fr_FR.utf8,fr_FR,fr"
  , 'DATE_FORMAT' => "%A %e %B %Y - %H:%M" // %l:%M %p
  , 'FIRST_TEXT' => "<<"
  , 'FIRST_TITLE' => "Première page"
  , 'PREV_TEXT' => "<"
  , 'PREV_TITLE' => "Page précédente"
  , 'NEXT_TEXT' => ">"
  , 'NEXT_TITLE' => "Page suivante"
  , 'LAST_TEXT' => ">>"
  , 'LAST_TITLE' => "Dernière page"
  , 'CONFIGURE' => "Configurer I18N Search"
  , 'CONFIGURATION' => "Configuration de I18N Search"
  , 'VIEW_USAGE' => "Utilisation"
  , 'VIEW_SETTINGS' => "Réglages"
  , 'INDEX_SETTINGS' => "Réglages de l'indexation"
  , 'INDEX_DESCRIPTION' => "Ces réglages décrivent l'importance de l'emplacement des mots trouvés. Par exemple, si un mot dans le texte d'une page a un poids de 1 et qu'un mot dans le titre a un poids de 5; cela signifie que ce mot trouvé 1 fois dans un titre a plus d'importance, de poids, que ce même mot trouvé 4 fois dans le texte d'une page."
  , 'CONTENT_WEIGHT' => "Poids relatif du texte"
  , 'TITLE_WEIGHT' => "Poids relatif du titre"
  , 'TAG_WEIGHT' => "Poids relatif d'un mot-clé"
  , 'SEARCHFORM_SETTINGS' => "Réglages du formulaire de recherche"
  , 'SEARCHFORM_DESCRIPTION' => "Vous pouvez afficher un nuage de mots-clés dans votre formulaire de recherche. Si vous n'avez pas utilisé de mots-clés dans vos pages, désactivez-le."
  , 'SHOW_TAGS' => "Afficher un nuage de mots-clés"
  , 'MIN_TAG_SIZE' => "Taille minimum d'un mots-clé en % de la taille de la police de caractères"
  , 'MAX_TAG_SIZE' => "Taille maximum d'un mots-clé en % de la taille de la police de caractères"
  , 'SEARCHRESULT_SETTINGS' => "Réglages des résultats des recherches"
  , 'SEARCHRESULT_DESCRIPTION' => "Ces réglages décrivent comment les résultats des recherches sont affichés."
  , 'MAX' => "Nombre maximum de résultats à afficher sur une page"
  , 'NUM_WORDS' => "Nombre de mots dans les extraits (0 = aucun, -1 = totalité du contenu)"
  , 'SHOW_LANGUAGE' => "Afficher le nom de la langue du résultat trouvé (utile uniquement pour les sites multilangues)"
  , 'SHOW_DATE' => "Afficher la date de publication des résultats trouvés"
  , 'SHOW_PAGING' => "Afficher une pagination quand il y a plus de résultats que le nombre max à afficher"
  , 'SAVE_CONFIGURATION' => "Enregistrer la configuration"
  , 'RESET_CONFIGURATION' => "Réinitialiser la configuration"
  , 'SAVE_FAILURE' => "Les modifications apportées à la configuration des recherches ne peuvent pas être enregistrées."
  , 'SAVE_SUCCESS' => "Les modifications apportées à la configuration des recherches ont été enregistrées avec succès."
  , 'RESET_FAILURE' => "La configuration des recherches n'a pas pu être réinitialisée."
  , 'RESET_SUCCESS' => "La configuration des recherches a bien été réinitialisée aux valeurs standard."
  , 'UNDO_FAILURE' => "La configuration des recherches n'a pas pu être restaurée."
  , 'UNDO_SUCCESS' => "La configuration des recherches a bien restaurée avec succès."
  , 'USAGE_IN_PAGE' => "Pour utiliser ce plugin de recherche, créez une page - p.ex. avec l'identifiant / URL 'rechercher' et avec le titre \"Recherche\" - et copiez les lignes suivantes dans la page:"
  , 'USAGE_IN_TEMPLATE' => "Pour mettre un formulaire de recherche dans la barre latérale ou dans un thème (p.ex. l'en-tête de la page), utilisez le code suivant ('search' étant la page dans laquelle afficher les résultats, remplacez 'slug' par 'rechercher' si vous avez procédé comme indiqué ci-dessus):"
  , 'CUSTOMIZE_1' => "Pour personnaliser la recherche, utilisez la page de"
  , 'CUSTOMIZE_2' => "et/ou ajoutez des paramètres directement au code, dans la page qui utilise ce plugin, p.ex. ainsi:"
  , 'CUSTOMIZE_3' => "avec les paramètres suivants disponibles:"
  , 'PARAMETER_NAME' => "Nom"
  , 'PARAMETER_DESCRIPTION' => "Description"
  , 'SLUG_DESCR' => "Identifiant / URL de la page dans laquelle les résultats sont affichés, p.ex., 'recherche'"
  , 'GO_DESCR' => "Texte du bouton de recherche. Par défaut, \"Rechercher\""
  , 'TAGS_DESCR' => "Tags (mots-clés) à rechercher - au lieu des mots-clés demandés"
  , 'WORDS_DESCR' => "Mots à rechercher - au lieu des mots demandés"
  , 'ORDER_DESCR' => "Tri des résultats: <i>url</i> = par identifiant / URL croissant, <i>reverseurl</i> = par identifiant / URL décroissant, <i>date</i> = par date de publication décroissante, <i >created</i> = par date de création descendante (si disponible), par défaut, le tri se fait par score décroissant"
  , 'HEADER_DESCR' => "L'en-tête des résultats de recherche"
  , 'NOT_FOUND_DESCR' => "Message lorsqu'aucun résultat n'a été trouvé"
  , 'DATE_LOCALE_DESCR' => "Paramètres régionaux à utiliser pour afficher les dates, ou liste de plusieurs paramètres régionaux, séparés par des virgules, p.ex. \"fr_CA.utf8,fr_CA,fr\". Par défaut \"fr_FR.utf8,fr_FR,fr\""
  , 'DATE_FORMAT_DESCR' => "Format de la date, tel que spécifié par la fonction PHP strftime, p.ex. \"%A, %d.%m.%Y - %l:%M %p\". Par défaut:\"%A %e %B %Y - %H:%M\""
  , 'PAGING_DESCR' => "Pagination, p.ex."
  , 'LANGUAGE_FILE_COMMENT' => "Les paramètres tout en majuscules sont normalement lus à partir des fichiers de langue du plugin. Ainsi, il est recommandé de créer ou modifier un fichier de langue (dans /plugins/i18n_search/lang/) au lieu d'utiliser ces paramètres."
  , 'LANG_DESCR' => "Si spécifiée, seuls les résultats dans cette langue seront retournés, sinon les résultats dans toutes les langues de l'utilisateur et dans la langue par défaut seront retournés. Par.ex. \"fr\""
  , 'ADDTAGS_DESCR' => "Mots-clés supplémentaires à ajouter à la requête de recherche"
  , 'ADDWORDS_DESCR' => "Mots supplémentaires à ajouter à la requête de recherche"
  , 'COMPONENT_DESCR' => "Un composant qui sera appelé à chaque résultat de recherche"
  , 'TRANSLITERATION' => "Translitération"
  , 'TRANSLITERATION_DESCRIPTION' => "Ici vous pouvez entrer la translitération, .i.e les 'traductions', des caractères à utiliser lors des recherches. Chaque ligne peut contenir une traduction du(des) <em>caractère(s) source \"=\" caractère(s) destination</em>, p.ex. <em>ç=c</em> ou <em>œ=oe</em>."
  , 'TRANSLITERATION_SETTINGS' => "Paramètres de la translitération"
  , 'AJAX_DESCR' => "Une valeur à 0 désactive la fonctionnalité AJAX du formulaire de recherche et du nuage de mots-clés."
  , 'PLACEHOLDER_DESCR' => "Texte en filigrane du champ de saisie des recherches. Ex: PLACEHOLDER:\"Saisissez un mot-clé\""
  , 'LIVE_DESCR' => "Une valeur à 1 enclenche la fonctionnalité de recherche en direct: l'affichage des résultats de recherche se fait à mesure que l'utilisateur sélectionne des mots-clés ou tape des mots. Vous devez la configurer à la fois pour le formulaire de recherche et les résultats de la recherche"
  , 'IDPREFIX_DESCR' => "Si vous spécifiez ce paramètre, chacun des résultats de la recherche se verra attribué un identifiant unique avec ce préfixe et un nombre croissant"
  , 'TAGCLASSPREFIX_DESCR' => "Si vous spécifiez ce paramètre, tous les mots-clés seront ajoutés en tant que classes CSS - classes préfixées avec cette valeur - aux résultats de la recherche. Vous pouvez utiliser ce paramètre pour attribuer aux résultats un style basé sur les mots-clés."
  , 'TAG_MODE' => "Quels mots-clés doivent être utilisés?"
  , 'TAGS_LANG_OR_DEFLANG' => "Utilisez les mots-clés de la langue par défaut, si aucun mot-clé de la langue n'est spécifié"
  , 'TAGS_ALWAYS_DEFLANG' => "Toujours utiliser les mots-clés de la langue par défaut"
  , 'TAGS_ALWAYS_LANG' => "Toujours utiliser les mots-clés spécifiques de langue"
  , 'MARK' => "Mettre en évidence les termes de recherche dans les résultats"
);